mat-card {
  min-height: inherit;

  .label {
    font-weight: 600;
  }
  .label::after {
    content: ":";
  }
  .value {
    margin-left: 12rem;
    position: absolute;
  }

  mat-card-actions {
    bottom: 0;
    margin-bottom: 1rem !important;
    margin-left: 0.1rem !important;
    position: absolute;
  }
}

.result-tab {
  background-color: #ffffff;
  margin-left: 0.7rem;
  width: 97%;
  box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
  .mat-tab-label-content {
    font-weight: 500;
    font-size: 24px;
  }
}

.room-panel {
  display: inline-grid;
  width: 48%;
  margin: 10px;
}
.room-panel:not(dr-game-log) {
  min-height: 22rem;
}

dr-game-log.room-panel {
  min-width: 97%;
}

.room-info {
  .dice {
    margin-right: 1rem;
    border-radius: 1px;
    padding: 1px 5px 1px 5px;
    box-shadow: 1px -1px 5px #11042e;
  }
}

button.dice {
  background-color: #ffffff;
  cursor: pointer;
  border: 0;
  font-size: 130%;
  width: 36px;
  height: 36px;
  font-family: inherit;
  box-shadow: 3px -3px 4px #11042e;

  &:hover {
    opacity: 0.7;
    background-color: #ecebeb;
    box-shadow: 2px -2px 5px #11042e;
  }
  &--selected:hover {
    opacity: 1;
    background-color: #3f51b5;
    box-shadow: 0 0 0 0;
  }
}

.dice--selected, .player--selected {
  background-color: #3f51b5 !important;
  color: #ffffff !important;
  box-shadow: 0 0 0 0 !important;
}


@media only screen and (max-width: 1016px) {
  .room-panel {
    display: inline-block;
    width: 98%;
    margin: 10px;
    min-height: auto;
  }
}
